.post-date{
    background: #f4f4f4;
    padding: 4px;
    margin: 3px 0;
    display: block;
}

.posts-body{
    border: 1px solid #446E9B;
    border-radius: 4px;
    margin: 9px 0;
    padding: 8px;
}

.post-thumbnail{
    width: 100%;
}